Qore Programming Language Reference Manual 0.8.8

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
Qore::TimeZone Member List

This is the complete list of members for Qore::TimeZone, including all inherited members.

constructor(string region) | Qore::TimeZone |
constructor(softint seconds_east) | Qore::TimeZone |
copy() | Qore::TimeZone |
date(softint secs, softint us=0) | Qore::TimeZone |
date(date d) | Qore::TimeZone |
date(string dtstr) | Qore::TimeZone |
date(string dtstr, string mask) | Qore::TimeZone |
dateMs(softint ms) | Qore::TimeZone |
dateUs(softint us) | Qore::TimeZone |
get() | Qore::TimeZone | static
hasDST() | Qore::TimeZone |
region() | Qore::TimeZone |
set(TimeZone zone) | Qore::TimeZone | static
setRegion(string region) | Qore::TimeZone | static
setUTCOffset(softint seconds_east) | Qore::TimeZone | static
UTCOffset() | Qore::TimeZone |